[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

boost 1.39 (was: Re: Return of unversioned boost -dev packages (boost-defaults))


On Mon, May 11, 2009 at 6:07 AM, Steve M. Robbins<steve@sumost.ca> wrote:

I'm pleased to announce the upload of boost-defaults, a new package
that supplies unversioned -dev packages for Boost (libboost-dev, etc.)
that simply depend on the current "default" Boost version (today, it
is Boost 1.38.0).

 I am lost, why is the versionned boost1.39 back then ? How should one write control file using let say: libboost-math-dev ? Should I do  libboost-math-dev | libboost-math1.39-dev ?


Attachment: signature.asc
Description: OpenPGP digital signature

Reply to: